Subject: Re: posting jaguar E
From: "Steve Bamford ARC" <[email-masked]>
To: <d_lake/EHV/SC/[email-masked]>
Date: Tue, 13 Apr 2004 17:12:10 -0700

Hi Duncan,
Thanks for sending in your Jaguar article....it looks great.  I don't have your last name for the article.....do you want me to use your last name?  I'll e-mail you when your article goes on ARC in about 3 weeks.  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: d_lake/EHV/SC/[email-masked] 
  To: [email-masked] 
  Sent: Tuesday, March 30, 2004 3:51 AM
  Subject: posting jaguar E

  Memo to Sheb from SHEB....use template #12....have 4 pics in middle thumbnail row....add pic #13 to bottom thumbnail row

  Hello Sir, 

  this is my first time and i would like to show my jaguar E 1/48. The article is below and i zipped the jpg's, all 640 pixel width. 
  Sorry for the english.. 
  cheers duncan from holland 

  ========================================================================================= 

  1/48 Heller Sepecat Jaguar Hi-Tech 
  conversion école (E) 

  Welcome, thanks to Lothar I have finished the Heller kit which troubled me from beginning. 
  By luck I purchased a cheap Hi-Tech conversion set somewhere in A'dam, Luchtvaarthobbyshop.nl and when I returned home I noticed a dent in the rear of the vacuformed canopy. Something that couldn't be repaired, not even by hot water. 
  So I ordered another and kept me for 6 weeks waiting, c'est la vie. The second one had a damaged front part (tiny hole due to a staple). 
  I cut both canopies and assembled one plus requipped the british gunports into french ones. 
  Kevin provided me some M3 'perfect it', polished the canopy and glued it with ordinary UHU plastic hobby. 
  Thanks to him the canopy got more clear  and finally dipped in Future (what else). He also sent me his Heller Jaguar E 1/100 and built the kit straight away. 

  The Hi-tech 1/48 needed lots of sanding and slowly turned into one piece. Added a clear piece for the backseat pilot (guess it is for protection when a bird might hit the front windshield). 
  I hoped to get some realistic tyres but the Heller kit included some shown as dissapointed. 

  I used the Esci Jaguar A 'Argonne' decalset when Lothar sent me 
  a resin afterburnerset and extra wheels plus 4 ejection siege markings and some data. 
  I put some wiring, airbrushed the kit with Humbrol mixed blue (matt 157)-gray (156),  green (matt 30) and varnish with a Badger 100LG. 
  Pictures showed me new and weared E's thus testing home the variety of colors with a surten amount of light (flux) and discovered the optical lie. A very good source from the web supplied me enough to finish it off (http://www.ffsmc.com/pages/walkarounds/avions/Jaguar/walkaround-Jaguar-01.php). 

  I hope you like my jaguar E, it was just something I need to do, building a kit I never seen before and love having it. Perhaps I will try to shoot better pics next time! 
  Rgds, Duncan